﻿.m-banner{}
.m-banner .img-responsive{width:100%; max-height:560px;}
.m-banner .slick-prev{left:20px;}
.m-banner .slick-next{right:30px;}
.m-banner .slick-arrow{z-index:999;}
.m-banner .slick-prev:before,.m-banner  .slick-next:before {font-size:30px;}
.m-banner .slick-dots{bottom: 20px;}
.slick-dotted.slick-slider{margin-bottom:0;}

.post-header,#product_list .box-title{overflow: hidden;
    white-space: nowrap;margin-bottom: 0px;}
	
.project-item{ padding:0 10px;}

#product-section{border-top: 1px solid #d8d8da; padding:30px 0 80px 0;}
#product_list .img-responsive{width:100%; height:220px;}

#product_list .slick-dots{ bottom:-40px;}

#product_list .text-content div {
    height: 5.4em;
    overflow: hidden;
    line-height: 1.8em;
}

#about-section .block-content p{font-size:16px; line-height:32px;}

#product_list .project-item img{ width:210px; height:270px; display:block; margin:0 auto;}

#blog-section .post-media img{width:100%; height:186px;}

@media (max-width: 480px) {
.project-item{ padding-right:0px;}
#product_list .img-responsive{width:100%; height:280px;}
#product_list .slick-dots{ bottom:-60px;}
}


@media (max-width: 767px) {
#banner_block .slick-arrow{ display:none!important;}
}

@media (min-width:1024px) {
	.m-banner{ min-height:500px;}
}
